*	{
	padding:0;
	margin:0;
}

body	{
	background: #ffe4a0;
	background-image: url('img/tile.png');
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
}

.centered	{
	text-align: center;
	display: block;
	vertical-align: middle;
}

a, a:visited {
	text-decoration: none;
/*	color: #5b1400;	*/
	color: #741A00;
}

a:hover {
	text-decoration: underline;
}

p	{
	margin: 0 1em 1em;
}

br	{
	clear: left;
}

.main-content img	{
	margin: 0em 1em;
}

a img {
	border: none;
}

#header	{
	display: block;
	text-align: center;
	padding: 0 0 30px 0;
	background: url(img/horizontal.png) repeat-x bottom;
	width: 100%;
	margin: auto auto 1em 0;
}

#content	{
	width: 90%;
	margin:	auto;
/*	padding: 30px 0 0 0;
	background: url(img/horizontal.png) repeat-x top;	*/
}

#main	{
	width: 80%;
	float: right;
	background: #ffe4a0;
/*	padding: 0 0 1em 0;	*/
/*	margin: 10 .2em 1em;	*/
/*	background: #ffe4a0 url(img/hborder.png) repeat-y right;	*/
}

.main-heading	{
/*	background: #FFCF52;	*/
/*	background: #ffe4a0;	*/
/*	color: #F7E8F0;	*/
	font: 32pt 'Lucida Console', Arial, Verdana, sans-serif;
/*	letter-spacing: .5em;	*/
	padding: .2em 0 .5em;
}

.main-subheading	{
	padding: .2em 0 .5em;
/*	background: #FFCF52;
	background: #FFD66C;
	background: #FFDD86;	*/
/*	background: #ffe4a0;	*/
}

.main-content	{
/*	padding: .2em 1em 1em;*/
/*	background: #ffe4a0;	*/
}

.half-column	{
	width: 50%;
	float: left;
}

#sidebar	{
	width: 18%;
	float: left;
}

#sidebar ul	{
	list-style: none;
	padding: 0.5em 0;
}

#sidebar li	{
	list-style: none;	
}

.sidebar-block	{
/*	margin: 0 .2em 1em;	*/
}

.sidebar-heading	{
/*	background: #A387B0;
	color: #F7E8F0;	*/
	font: 18pt 'Lucida Console', Arial, Verdana, sans-serif;
/*	padding: .2em 1em;	*/
}

.sidebar-unit-body	{
/*	background: #ffffff;	*/
/*	padding: .2em 1em;	*/
}

#footer	{
	width: 100%;
	clear: both;
	text-align: center;
	display: block;
	vertical-align: middle;
	font-size: 70%;
	padding: 1em 0 0;
}

.floatleft	{
	float: left;
	clear: left;
}

.clear	{
	clear: both;
	width: 0;
	height: 0;
}

h3	{
	font-weight: bold;
	padding: .5em 0;
}

.stockist	{
	text-align: center;
	display: block;
	vertical-align: middle;
	padding: 1em 0;
}

/*	colours	*/
/*
	logo brown:	91 20 0			#5a1300
	yellow:		255 223 145		#ffdf91
	
*/	